
U++ - Feature #1499

Remaining TODO list of new Core

07/18/2016 12:54 PM - Miroslav Fidler

Status: Rejected Start date: 07/18/2016

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Core Estimated time: 0.00 hour

Target version: Release 2019.1 Spent time: 0.00 hour

Description

uppbox

oportunity &&

RawValueRep - PICK DEEP no more necessary, RawDeepToValue?

Fix Value::Void::Retain

Index::FirstAdd

kw.Get(r["keywordId"], String())

MoveableAndDeepCopyOption -  with base should improve VectorMap sizeof

Vector/Array/Index/Map :: RemoveIf

Remove ArrayIndex

FromSystemCharset

Buffer(size_t size, const T& init)   { ptr = new T[size]; Fill(ptr, ptr + size, init); }

String  MD5Digest(const void *data, int length);

Remove ValueType uses

InVector::InsertN possibly incorrect (can create small blocks)

Stream& Stream::operator/(int& i)            { dword w = 0; if(IsStoring()) w = i + 1; Pack(w); i = w - 1; return *this; }

CoWork pipe max_queue

History

#1 - 11/19/2016 11:22 PM - Miroslav Fidler

ArrayIndex removed

#2 - 01/23/2017 10:29 PM - Zbigniew Rebacz

- Category set to Core

- Assignee set to Miroslav Fidler
- Target version set to Release 2017.1

#3 - 02/05/2017 11:20 AM - Zbigniew Rebacz

- Target version changed from Release 2017.1 to Release 2017.2

#4 - 12/24/2017 06:36 PM - Zbigniew Rebacz

- Target version changed from Release 2017.2 to Release 2018.1

#5 - 04/03/2018 10:01 PM - Zbigniew Rebacz

- Target version changed from Release 2018.1 to Release 2019.1

#6 - 04/11/2019 09:21 AM - Miroslav Fidler

- Status changed from New to Rejected

(moved to uppbox/ToDo)

04/26/2025 2/2


